switch交流吧 关注:188,870贴子:2,025,568
  • 28回复贴,共1

路易鬼屋3识别不到是怎么回事?难道版本太低?8.1不能玩吗?

只看楼主收藏回复

路易鬼屋3识别不到是怎么回事?难道版本太低?8.1不能玩吗?


回复
来自Android客户端1楼2019-10-27 17:47
    名称有没有中文?


    收起回复
    来自Android客户端2楼2019-10-27 17:52
      有人知道吗?


      收起回复
      来自Android客户端3楼2019-10-27 18:03
        8.1能玩啊,我就是


        收起回复
        来自Android客户端4楼2019-10-27 18:05
          我在游戏年轮下载的9.01系统完美进入


          收起回复
          来自iPhone客户端5楼2019-10-27 18:05
            名字太长了


            回复
            来自Android客户端7楼2019-10-27 19:10
              8.0.1亲测能


              回复
              来自iPhone客户端8楼2019-10-27 19:25
                把文件名那些特殊符号删了


                回复
                来自手机贴吧10楼2019-10-27 22:21
                  资源问题


                  回复
                  来自Android客户端11楼2019-10-27 22:25
                    我的9.1.0系统为什么打开路易斯,安了补丁还是显示要更新


                    收起回复
                    来自手机贴吧12楼2020-06-01 13:29
                      我的也是


                      收起回复
                      来自iPhone客户端13楼2020-06-13 18:58
                        谢谢楼主!我可以玩儿了!改了之后加了补丁就进去了!


                        回复
                        来自iPhone客户端14楼2020-06-14 22:08